Subject: PMS

From: Nitrous <[email-masked]>
Date: Thu, 02 Mar 95 10:41:51 PDT

It's that time again, I can feel it coming.  Now what should I do? It's about 
10 days before my period is due, and I can feel the energy starting to build 
up.  Breaking out and very oily skin is a big problem, however around my nose, 
ears and scalp I get very dry and peel, crack, and scab.  Any suggestions on 
how to get my skin balanced and healthy at this time of month? 
Any suggestions for cramps, depression, and fatigue would be much appreciated 
too!
-Nitrous

---

From: [email-masked] (Annabel Smyth)
Date: Fri, 3 Mar 1995 18:28:03 +0000

> Any suggestions for cramps, depression, and fatigue would be much appreciated 

I'm not good on skincare, but for cramps I would recommend essential oil
of clary sage, either one drop in a teaspoonful of almond oil, rubbed into
your belly in a clockwise direction, or as a hot compress.   This oil is
very sedative, and you should refrain from using alcohol within 24 hours
of it, as it can be enormously potentiating.

As for the depression and fatigue, try a bath with six drops of essential
oil of lemongrass, which is fairly "magic" in such circumstances.  Other
good baths for easing fatigue at any time of the month include plain
rosemary, or a blend of rosemary and geranium or rosemary and rosewood.
Don't use these baths late in the evening, or you won't sleep.

Maggie Tisserand recommends oil of basil on a tissue to dispel mental
fatigue.  
-- 
Annabel Smyth                                 [email-masked]
~~~~~~~~~~~~~
"I had been clean for over a year.  Sometimes I went as long as ten minutes
 without wanting a smoke" (Spider Robinson)

---

From: [email-masked] (William Bullock)
Date: Fri, 3 Mar 1995 20:23:29 GMT

>Any suggestions for cramps, depression, and fatigue would be much appreciated 

Sounds like a bit of tension and anxiety, mixed in there as well.
Relaxation, meditation, Tai Chi, Yoga, self hypnosis possibly, have a massage. 
Look into those things. What else is happening in your life at the moment?

Aromatherapy: Try using a (water) oil burner with some of these oils.
Clary Sage (use a very small amount, powerful aroma, 1 drop or less),
Lavender (maybe nice soothing bath)
Geranium
Jasmine
Melissa

There are others, but this should get you started.
rgds,
William

-- 
--
William Bullock                                      [email-masked]

---

From: Yuka Fujimori <[email-masked]>
Date: Thu, 16 Mar 1995 13:26:14 -0500

I've read that Clary Sage extract oil helps sooth PMS symptoms,
inclucing cramps and crabbiness.  You can sniff it, put a drop in your
tea (decaf, of course), or when I want fast results, I scoop out a big
spoonfull of brown sugar or honey, put a drop of Clary Sage in it, and
then eat (swallow) it.  Tastes weird, but it works.

For zits, I put lavender extract oil on a Qtip and gently put in on the
zitty areas.
Yuka Fujimori <[email-masked].>                   5216 Fifth Ave. apt.5
(412) 681-7483                                         Pittsburgh, PA 15232